Page MenuHomePhabricator

Add language support for Bengali Wikisource
Closed, InvalidPublic

Description

Event Timeline

Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptJun 5 2018, 6:18 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ladsgroup closed this task as Invalid.Jun 6 2018, 7:25 PM
Ladsgroup added a subscriber: Ladsgroup.

This is not needed. We add language support per language and not per project. We already cover Bengali. Do you want support for vandalism detection in Bengali Wikisource?

Vvjjkkii renamed this task from Add language support for Bengali Wikisource to zmbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Bodhisattwa renamed this task from zmbaaaaaaa to Add language support for Bengali Wikisource.Jul 1 2018, 2:37 PM
Bodhisattwa closed this task as Invalid.
Bodhisattwa raised the priority of this task from High to Needs Triage.
Bodhisattwa updated the task description. (Show Details)
Bodhisattwa added a subscriber: Aklapper.